<?xml version="1.0" encoding="UTF-8"?><song><key>D</key>
<author>Dechko Dechkov</author>
<title>Sana Rab ilyahi söylerim</title>
<lyrics>[C1]
.      D             A
   // Sana Rab ilahi söylerim
.  G                   F#m      Bm
   Kabul et sen bu kurbanımı //
.          Bm      A     G
   // Kutsalsın, ve o kadar iyi
.    F#m     Bm
   Ve layıksın //

[C2]
   // Hamdolsun şükürler olsun
   Senin Yüce kutsal ismine //
   // Görkemli Kralsın sen
   ve layıksın //
   // Kutsalsın, ve o kadar iyi
.      
       ve layıksın //</lyrics>
</song>